#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDString.h>
#include <SetLCDBack.h>
#include <GetUltrasound.h>
#include <SetLCD3Char.h>
#include <SetTenthS.h>

int main(void)
{
    X4RCU_Init();
    unsigned int distance = 0;
    SetLCDString(0, 0, distance, YELLOW, BLACK);
    SetLCDBack(1);
    while (1)
    {
        distance = GetUltrasound(_ULTRASOUND_1_);
        SetLCD3Char(0, 0, distance, YELLOW, BLACK);
        SetTenthS(1);
    }
    while(1);
}

